.r-star{
	position: relative;overflow: hidden;padding:8px 0px 8px 0;float: left;background:#ff4545;margin: 2px 5px 0 30px;
}
.b_news .r-star{
	position: relative;overflow: hidden;padding:8px 0px 8px 0;float: right;background:#ff4545;margin: -10px 0 0 20px;
}
*html .r-star{
	width: 17.5em;
}
.r-star .content{
	padding: 0 9px 0 6px;margin: -7px 0 -4px 0;line-height: 105%!important;
}
.r-star .cn{
	position:absolute;width:16px;height:16px;left:-8px;top:-8px;background:url(images/r-star.png) no-repeat;
}
.r-star .cn.tr, .r-star .cn.br{
	margin-left:100%;
}
.r-star .cn.bl, .r-star .cn.br{
	top:auto;
}
